Subject: Re: [PATCH net v3] net: do not leave a dangling sk pointer, when socket creation fails

From: Jakub Kicinski <[email-masked]>
Date: Wed, 19 Jun 2024 08:13:41 -0700

On Wed, 19 Jun 2024 15:34:47 +0100 Ignat Korchagin wrote:
> > Thanks. I did scripts/get_maintainer.pl <file I'm modifying>. Not sure
> > if it is different.  
> 
> My bad: it is different or I actually forgot to re-run it, because
> v2/v3 modifies a different file.

Also you should run it on the patch:

$ git format-patch HEAD~
$ ./scripts/get_maintainer.pl 0001-${subject}.patch

the file version doesn't include CCs based on the commit message, most
importantly doesn't CC people who authored / reviewed the commit under
the Fixes tag.